Support » Plugin: NO-IE Upgrade Reminder Widget » The plugin does not have a valid header.

  • Displays message ‘The plugin does not have a valid header.’ after attempting to activate. WordPress Plugin Add-In browser says it’s installed but it doesn’t show in my installed plugin list.

  • The topic ‘The plugin does not have a valid header.’ is closed to new replies.